/*
Theme Name: HEMP_Aggregate
Theme URI: http://www.elegantthemes.com/gallery/
Version: 1.7
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Template: Aggregate
Author URI: http://www.elegantthemes.com
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 101%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.readmove{
  float:right;
  margin-right:0px;
  width:371px;
  /*border:thin red dotted;*/
  height:27px;
  }

.associationfoot{
  float:left;
  width:550px;
  height:49px;
  /*border:thin red dotted;*/
}
.prodspace{
  padding-top:15px;
    padding-bottom:15px;
}
.producttitlegreen a{
  font-weight:bolder;
  padding:1px;
  color:#009367;
  text-shadow: 1px 1px 1px #898989;
}

.producttitlered a{
  font-weight:bolder;
  padding:1px;
  color:#e21420;
  text-shadow: 1px 1px 1px #898989;
}

.producttitleyella a{
  font-weight:bolder;
  padding:1px;
  color:#c1d82f;
  text-shadow: 1px 1px 1px #898989;
}

.producttitleblue a{
  font-weight:bolder;
  padding:1px;
  color:#0754a2;
  text-shadow: 1px 1px 1px #898989;
}

.producttitleblue {
  font-weight:bolder;
  padding:1px;
  color:#0754a2;
  text-shadow: 1px 1px 1px #898989;
}

  body {
    line-height: 20px;
    font-family:'Droid Sans',Arial,Verdana,sans-serif;
    font-size: 11px;
    color: #48423f;
    
    /*background-image: url("images/body-repeat.jpg");*/
    background-position: center top;
    background-repeat: repeat-y;
    /*text-shadow: 1px 1px 0 #fff;*/
    }
  a { text-decoration: none; color: #009367; }
  a:hover { text-decoration: underline; }
  .clear { clear: both; }
  .ui-tabs-hide { display: none; }
  br.clear { margin: 0px; padding: 0px; }
  h1, h2, h3, h5, h6 { padding-bottom: 5px; color: #48423F; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
  h4{padding-bottom: 5px;
  color: #48423F;
  letter-spacing: .5px; line-height: 1.45em; font-weight: normal; 
  }
 #footcontact {
    color: #48423F;
    float: right;
    font-family: 'Raleway',Arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.3em;
    margin: 10px 17px 3px 4px;
    padding-bottom: 5px;
    text-align: right;
    width: 385px;
}
  
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #48423F; }
  h1 { font-size: 27px; }
  h2 { font-size: 24px; }
  h3 { font-size: 22px;
  font-family: 'Raleway',arial,serif;
    line-height: 1.3em;
    text-shadow: none;
	}
  h4 { font-size: 18px; }
  h5 { font-size: 16px; }
  h6 { font-size: 14px; }
  p { padding-bottom: 10px; line-height: 24px; }
  strong { font-weight: bold; color: #1c1c1c; }
  cite, em, i { font-style: italic; }
  pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
  ins { text-decoration: none; }

  
  
  sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
  sub { top: 0.3em; }
  sup {
    bottom: 0.15em;
    font-size: 0.3em;
    line-height: 0.55em;
    vertical-align: super;
	}

  
  dl { margin: 0 0 1.5em 0; }
  dl dt { font-weight: bold; }
  dd  { margin-left: 1.5em;}
  blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic;   border: 1px solid #dcdcdc; }
  blockquote p { padding-bottom: 0px; }
  input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
  input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
  input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
  textarea { padding: 4px; }
  img#about-image { float: left; margin: 3px 8px 8px 0px; }
  .clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
  * html .clearfix             { zoom: 1; } /* IE6 */
  *:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
#left-col-home {
    /*border: thin dotted black;*/
    float: left;
    margin: 4px 2px 3px 1px;
    width: 273px;
}
#right-col-home {
    /*border: thin dotted black;*/
    float: right;
    margin: 4px -12px 3px 6px;
    width: 273px;
}
#top-header {
  /*border-bottom: 2px solid #ffffff;*/
    border-bottom:none;
  position: relative;
  background: url(images/top-menu-header-bg.png);
  height: 40px;
  }

#top-header .container { min-height: 46px; }

#top-shadow {
      /*background: url(images/top-shadow.png) repeat-x;*/
      background:none;
      width: 100%;
      position: absolute;
      top: 0px;
      left: 0px;
      height: 7px;
      }
#bottom-shadow {
    /*background: url(images/bottom-shadow.png) repeat-x;*/
    background:none;
    width: 100%; position: absolute; bottom: 0px; left: 0px; height: 4px;
    }
  .container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
#content { margin-bottom: 39px; }

  ul#top-menu { float: left; padding-left: 36px; }

  ul#top-menu {
    /*border: thin dotted red;*/
    float: left;
    height: 38px;
    padding-left: 0;
    padding-top: 0;
}
/*#search-form { float: right; background: url(images/search-bg.png) no-repeat; width: 167px; height: 27px; padding-right: 48px; margin-top: 11px; }*/
#search-form {
    background: url("images/search-bg.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 27px;
    margin-top: 7px;
    padding-right: 1px;
    width: 167px;
}

#search-form #searchinput { background: none; border: none; float: left; margin: 5px 7px 0 5px; width: 116px; padding-left: 9px; font-size: 11px; color: #6f6967; }

/*#search-form #searchsubmit { margin-top: 7px; margin-right: 7px; }*/
#search-form #searchsubmit {
    margin-right: 0;
    margin-top: 2.2px;
}
/*#content-area {background: #fafcfc url(images/wcontent-area-bg.png);border-bottom: 1px solid #ffffff;  border-bottom:none;}*/	
#content-area {
    background-image: url("images/body-bg2.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
#top-stitch {
  /*background: url(images/top-stich.png) repeat-x bottom left; height: 7px;*/
  background:none;
  }
#content-area .container { padding-top: 0px; }
  /*#logo-area {text-align: center;position: relative;padding-bottom: 0px;background: url(images/header-bg.png) top left;}*/ 
#logo-area {
  background: url("images/header-bg.png") no-repeat scroll left top transparent;
  height: 122px;
  padding-bottom: 0;
  position: relative;
  text-align: center;
  }
#social-menu{
  background-image: url("images/socialmenu-buttons.png");
  background-repeat:no-repeat;
  float:right;
  width:80px;
  height:40px;
  margin:72px -386px 12px 12px;
  /*border:thin black dotted;*/
  }
#twitter-links {
  /*border: thin dotted red;*/
  float: left;
  height: 35px;
  margin: 27px 2px 3px 1px;
  width: 35px;
  }
#rss-links {
  /*border: thin dotted aqua;*/
  float: left;
  height: 35px;
  margin: 0px;
  width: 35px;
}
#facebook-links {
  /*border: thin dotted orange;*/
  float: left;
  height: 35px;
  margin: -36px 2px 3px 43px;
  width: 35px;
  }
#contact-head {
	color: #48423F;
    float: right;
    font-family: 'Raleway',Arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.3em;
    margin: 10px 17px 3px 4px;
    padding-bottom: 5px;
    text-align: right;
    width: 385px;
	text-shadow:none;
}

  p#slogan { font-size: 15px; font-family: 'Kreon', Arial, sans-serif; color: #9aa4a4; text-transform: uppercase;/* text-shadow: 1px 1px 1px #ffffff; */}
#content {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  /*border: 1px solid #e2e5e5;*/
  border: none;
  }
#content-shadow {
  /*background: url(images/content-main-shadow.png) repeat-y;*/
  background: none;
  }
#content-top-shadow {
  /*background: url(images/content-top-shadow.png) repeat-x 0 1px;*/
  background: none;
  }
#content-bottom-shadow {
  /*background: url(images/content-bottom-shadow.png) repeat-x bottom left;*/
  background: none;
  }
#inner-border {
  /*border: 1px solid #ffffff;*/
  border:none;
  background: #fff url(images/content-bg.png);
  /*height: 100%;*/
  }
/*#inner-border, #content-shadow, #content-top-shadow, #content-bottom-shadow { -moz-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px;}*/

#inner-border, #content-shadow, #content-top-shadow, #content-bottom-shadow
  {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }

#second-menu { background: url(images/menu-bottom-bg.png) repeat-x bottom left; }	

/*ul#secondary-menu { padding-left: 29px; margin-top:-1px; }*/
ul#secondary-menu {
    background: url("images/secondary-menu-bg.png") repeat-x scroll left top transparent;
    margin-top: -1px;
    padding-left: 0;
}

#controllers { margin-bottom: 27px; margin-left: 23px; position: relative; }
#controllers #active_item { background: url(images/featured-arrow.png) no-repeat; position: absolute; top: -30px; left: 36px; width: 20px; height: 10px; z-index: 100; }
  .controller { display:block; float:left; position:relative; margin-right: 21px; }
  .controller a { display: block; }
  .controller a.active { -moz-box-shadow: 0 0 6px 2px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,0.4); box-shadow: 0 0 6px 2px rgba(0,0,0,0.4); }
  .controller span.overlay { background:url(images/controller-overlay.png) no-repeat; display:block; height:54px; left:0px; position:absolute; top:0px; width:95px; }
  .recent-from { float: left; width: 317px; }
  .recent-middle { width: 318px !important; }
  .recent-last { width: 321px !important; }
  .recent-last .recent-content { background: none !important; }
						
  /*.main-title { background:url(images/title-bg.png) repeat-x; height: 42px; line-height: 42px; font-size: 13px !important; text-transform: uppercase; color: #48423f; text-shadow: 1px 1px 1px #ffffff; font-weight: bold; text-align: center; padding-bottom: 0; font-family: 'Droid Sans',Arial,Verdana,sans-serif !important; }*/

/*.main-title {*/
/*    background: url("images/title-bg.png") repeat-x scroll 0 0 transparent;*/
/*    font-family: Arial,Verdana,sans-serif !important;*/
/*    font-family: none !important;*/
/*    text-shadow: 1px 1px 1px #FFFFFF;*/
/*	border:thin red dotted;*/
/*}*/

.main-title {
    background: url("images/news-box-head.png") repeat-x scroll 0 0 transparent;
    color: #808184;
    float: left;
    font-size: 25px !important;
    font-weight: normal;
    height: 33px;
    line-height: 32px;
    margin: 18px 2px 3px 0;
    padding-bottom: 0;
    padding-left: 11px;
    text-align: left;
    text-shadow: none;
    text-transform: none;
    width: 315px;
}


#comment-wrap .main-title { margin: 0 -37px 12px -39px; }
  .recent-content { background:url(images/recent-content-bg.png) repeat-y top right;margin-top: -1px; padding: 29px 32px 38px 35px; }
  .last { background: none; }
  .block-post { margin-bottom: 7px; }
  .block-post .thumb { display:block; float:left; position:relative; margin-right: 17px; }
  .block-post .thumb span.overlay { background:url(images/post-overlay.png) no-repeat; display:block; height:41px; left:0px; position:absolute; top:0px; width:41px; }
  .block-post h3.title { font-family: 'Kreon', Arial, sans-serif; font-size: 16px; text-shadow: 1px 1px 1px #ffffff; }	
  .block-post h3.title a { text-decoration: none; color: #48423f; }
  .block-post 	p.meta-info { color: #b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -4px; }
  .block-post 	p.meta-info a { text-decoration: none; color: #8c9c9c; }
  .block-post 	p.meta-info a:hover { color: #444c4c; }
  a.more { background:url(images/more.png) no-repeat right bottom; color:#8c9c9c; display:block; text-shadow: 1px 1px 1px #ffffff; padding-right:6px; text-decoration:none; height: 35px; line-height: 35px; margin-left: 16%; margin-right: 16%; text-align: center;}
  a.more:hover { color:#111111; }
  a.more span { background:url(images/more.png) no-repeat; display:block; height: 35px; padding-left: 6px; }
  .post a.more { float: right; margin-left: 0; margin-right: 0; }
  .post a.more span { padding-left: 12px; padding-right: 4px; }
/*#left-area { float: left; width: 634px; }*/

#left-area {
    /*border: thin dotted black;*/
    float: left;
    /*height: 540px;*/
    width: 634px;
}

/*#left-area-logo {*/
/*    background: url("images/alt-logotype.png") no-repeat scroll 0 0 transparent;*/
/*    border: thin dotted black;*/
/*    float: left;*/
/*    height: 43px;*/
/*    margin: -18px 3px 2px 22px;*/
/*    width: 611px;*/
/*}*/
.pagecallouts{
  /*border:thin red dotted;*/
  float:left;
  margin-left:0px;
  width:546px;
  padding: 15px;
  background-color:#f2f2f2;
}
#left-area-logo {
    /*background: url("images/alt-logotype.png") no-repeat scroll 0 0 transparent;*/
    /*border: thin dotted red;*/
    float: left;
    height: 0px;
    margin: 1px 3px 2px 22px;
    width: 611px;
}


/*#sidebar { float: left; width: 322px; }*/
#sidebar {
    float: left;
    margin-top: -17px;
    width: 322px;
}
#entries { background:url(images/recent-content-bg.png) repeat-y 633px 0px; padding: 0px 38px 27px; }
/*#entries { background:url(images/recent-content-bg.png) repeat-y 633px 0px; padding: 0px 38px 27px; }*/

/*#entries {*/
/*    background: url("images/recent-content-bg.png") repeat-y scroll 633px 0 transparent;*/
/*    float: left;*/
/*    margin-top: -42px;*/
/*    padding: 0 31px 33px;*/
/*    width: 555px;*/
/*}*/

  .entry { margin-bottom: 10px; }
  .entry .thumb, .photostream .thumb { display:block; float:left; position:relative; margin-right: 14px; margin-top: 5px; }
  .photostream .thumb { margin-right: 9px; margin-bottom: 9px; }
  .entry .thumb span.overlay, .photostream .thumb span.overlay { background:url(images/entry-overlay.png) no-repeat; display:block; height:68px; left:0px; position:absolute; top:0px; width:68px; }
  .photostream .thumb span.overlay { background:url(images/entry-overlay.png) no-repeat !important; height:68px !important; width:68px !important; }
  .latest .thumb span.overlay, body.single .thumb span.overlay, body.page .thumb span.overlay { background:url(images/single-overlay.png) no-repeat !important; width: 201px; height: 201px; }
  
  .entry h3.title, h1.title { font-family: 'Raleway', Arial, sans-serif; font-size: 20px; text-shadow: 1px 1px 1px #ffffff; }
  
  h1.title {
	color: #48423f;
	font-size: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
	}
  /*h1 Title Experiment 34*/
/*  body.page h1.title {*/
/*	background: url("images/news-box-head.png") repeat-x scroll 0 0 transparent;*/
/*    float: left;*/
/*	border:thin red dotted;*/
/*    margin: -32px 2px 3px -38px;*/
/*    padding: 24px 2px 20px 34px;*/
/*    width: 597px;*/
/*}*/
  
  .entry h3.title a { text-decoration: none; color: #48423f; }
  .entry p.meta-info { color: #b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -2px; margin-bottom: -8px; }
  .entry p.meta-info a { text-decoration: none; color: #8c9c9c; }
  .entry p.meta-info a:hover { color: #444c4c; }
  .entry div.post-meta { background: url(images/meta-separator.png) repeat-x; margin: 8px 0 14px; }
  .entry div.post-meta p.meta-info { background: url(images/meta-separator.png) repeat-x bottom left; margin-bottom: 10px; padding: 6px 0 8px; }
  .latest .thumb { display:block; float:left; position:relative; margin-right: 28px; }
  .latest .thumb span.overlay { background:url(images/entry-latest-overlay.png) no-repeat !important; display:block; height:131px; left:0px; position:absolute; top:0px; width:131px; }
  .latest h3.title { font-family: 'Kreon', Arial, sans-serif; font-size: 24px; text-shadow: 1px 1px 1px #ffffff; }	
  
  /*.latest h3.title a { text-decoration: none; color: #48423f; }*/
/*.latest h3.title a {color: #48423F; font-family: 'Raleway',arial,sans-serif;    text-decoration: none;}*/

  .latest h3.title a {
    color: #009367;
    font-family: 'Raleway',arial,sans-serif;
    text-decoration: none;
	font-weight:bold;
}


  .latest p.meta-info { color: #b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -2px; margin-bottom: -8px; }
  .latest p.meta-info a { text-decoration: none; color: #8c9c9c; }
  .latest p.meta-info a:hover { color: #444c4c; }	
  a.read-more { float: right; color:#b8c2c2; text-shadow: 1px 1px 1px #ffffff; text-decoration:none; }
										a.read-more:hover { color:#111111; }	
						.blog-entry { position: relative; width: 248px; padding-left: 32px; }
							a.comments { background:url(images/comments-cloud.png) no-repeat; position: absolute; top: 0px; left: 0px; width: 37px; height: 33px; font-weight: bold; color:#48423f; text-decoration: none; padding: 4px 0; text-align: center; }
							.blog-entry h4.title { padding-left: 25px; padding-right: 33px; font-family: 'Kreon', Arial, sans-serif; font-size: 16px; color:#48423f; text-shadow: 1px 1px 1px #ffffff; }
							.blog-entry p.meta-info { padding-left: 25px; padding-right: 33px; color:#b8c2c2; text-shadow: 1px 1px 1px #ffffff; margin-top: -2px; }	
								.blog-entry p.meta-info a { text-decoration: none; color: #8c9c9c; }
									.blog-entry p.meta-info a:hover { color: #444c4c; }
			#ad-720 { text-align: center; padding-bottom: 32px; }								
		
        #bottom-stitch {
          /*background: url(images/top-stich.png) repeat-x bottom left;*/
          background: none;
          /*height: 7px; margin-bottom: 4px;*/
                    height: 0px; margin-bottom: 0px;
          }
		
/*#breadcrumbs {background: url("images/title-bg.png") repeat-x; height: 42px; line-height: 42px; padding-left: 38px; }*/
#breadcrumbs {
    background: url("images/news-box-head.png") repeat-x scroll 0 0 transparent;
    border-right: thin solid white;
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
}
/*#breadcrumbs  a { color: #b9c5c5; }*/
#breadcrumbs  a { color: #009367; text-decoration: underline;}
#breadcrumbs, #breadcrumbs  a:hover { color: #513001; text-decoration: none; }
		
		#main-content { position: relative; }	
			#index-top-shadow { background: url("images/content-top-shadow.png") repeat-x scroll 0 1px; position: absolute; top: 0; left: 0; height: 6px; width: 100%; border-top: 1px solid #dee0e0; }
							
		.post ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 20px; }
		.post ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
			.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
			.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }						 
				
	.fullwidth #left-area { width: 100%; }
		.fullwidth #entries { background: none; }
	body.page h1.title { margin-bottom: 8px;
	margin-top:24px}
	
	.ad-468 { text-align: center; margin-bottom: 30px; }
	.ad-bottom { margin-top: 35px; margin-bottom: 6px; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

/*ul#top-menu li { padding-right: 2px; background: url(images/menu-bg.png) repeat-y top right; }*/
ul#top-menu li {
    padding-right: 2px;
    background:none;
    }
	
/*ul#top-menu a { font-size: 11px; color: #ffffff; text-decoration: none; text-transform: uppercase; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.7); padding: 16px 12px 10px; }*/
ul#top-menu a {
      font-size: 11px;
      color: #ffffff;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: bold;
      text-shadow: none;
      padding: 16px 12px 10px;
      }
/*ul#top-menu a:hover { color: #ebbe5e;}*/
ul#top-menu a:hover { color: #e19010;}

ul#top-menu > li.current_page_item > a { color: #ebbe5e !important; }
ul#top-menu li ul {
      width: 170px !important;
      padding: 0;
      background: #161616 url(images/header-bg.png); top: 45px !important;
      -moz-box-shadow:none;
      -webkit-box-shadow:none;
      box-shadow:none;
      -moz-border-radius:0px;
      -webkit-border-radius:0px;
      border-radius:0px;
      border-top-left-radius:0px;
      -moz-border-radius-topleft:0px;
      border-top-right-radius:0px;
      -webkit-border-top-left-radius:0px;
      -moz-border-radius-topright: 0px;
      -webkit-border-top-right-radius:0px;
      z-index:9999px;
      display: none;
      }
ul#top-menu ul li {
      margin: 0 !important;
      padding: 10px 7px 10px 25px !important;
      background: url(images/top-menu-separator.png) repeat-x;
      }
ul#top-menu ul li.first-item { background: none; }
ul#top-menu ul li a { padding: 0 !important; width: 138px; }
ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul {
      top: -1px !important;
      left: 171px !important;
      -moz-border-radius: 0px;
      -webkit-border-radius: 0px;
      border-radius: 0px;
      }
ul#top-menu li.menu-gradient { background: url("images/top-shadow.png") repeat-x; position: absolute; top: 0; left: 0; width: 202px; height: 7px !important; }

/*ul#secondary-menu li { padding-right: 2px; background: url(images/secondary-menu-bg.png) repeat-y top right; }*/

ul#secondary-menu li {
  padding-right: 2px;
  background: url(images/secondary-menu-bg.png) repeat-x bottom left;
  height:30px;
  }
	
/*ul#secondary-menu a { font-size: 13px; color: #48423f; text-decoration: none; text-transform: uppercase; font-weight: bold; padding: 22px 16px; }*/
	
  ul#secondary-menu a {
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 9px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none; 
  }
/*   This is the hover state, maybe we can get the BG to change instead of the colored text*/
    /*ul#secondary-menu a:hover { color: #919e9e;}*/
    ul#secondary-menu a:hover { color: #e19010}
    ul#secondary-menu > li.current_page_item > a { color: #919e9e !important; }	
	ul#secondary-menu li ul {
      width: 360px !important;
      padding: 7px 0 10px;
      background: #fff url(images/content-bg.png);
      top: 55px !important;
      -moz-box-shadow:3px 3px 7px 1px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1);
      box-shadow: 3px 3px 7px 1px rgba(0, 0, 0, 0.1);
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      border-top-left-radius: 0px;
      -moz-border-radius-topleft: 0px;
      border-top-right-radius: 0px;
      -webkit-border-top-left-radius: 0px;
      -moz-border-radius-topright: 0px;
      -webkit-border-top-right-radius: 0px;
      z-index: 9999px; display: none;
      }
  ul#secondary-menu ul li { margin: 0 !important; padding: 8px 0 8px 30px !important; width: 150px; float: left; }
  ul#secondary-menu ul li a { padding: 0 !important; }
  ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul { top: -8px !important; left: 180px !important; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
  ul#secondary-menu ul li.even-item { background: none; }

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

/*#featured { position: relative; padding-bottom: 20px; margin-left: -1px; margin-right: -1px; }*/	
#featured {
    margin-left: 1px;
    margin-right: 0;
    padding-bottom: 20px;
    position: relative;
}

  a#left-arrow, a#right-arrow { position: absolute; top: 136px; width: 32px; height: 68px; text-indent:-9999px; }
  a#left-arrow { background:url(images/left-arrow.png) no-repeat; left: -32px; }	
  a#right-arrow { background:url(images/right-arrow.png) no-repeat; right: -32px; }
  .featured-top-shadow { background:url(images/featured-top-shadow.png) repeat-x; position: absolute; top:0px; left: 0px; width: 958px; height: 7px; }
  .featured-bottom-shadow { background:url(images/featured-bottom-shadow.png) repeat-x; position: absolute; bottom:0; left: 0; width: 958px; height: 8px; }

  /*.featured-description { position: absolute; width: 333px; height: 196px; top: 40px; right:54px; background:url(images/featured-description.png); padding: 27px 32px 40px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }*/

.featured-description {
    background: url("images/featured-description.png") repeat scroll 0 0 transparent;
    border-radius: 10px 0 0 10px;
    height: 196px;
    padding: 27px 32px 40px;
    position: absolute;
    right: 1px;
    top: 40px;
    width: 333px;
}

  .featured-description p.meta-info { font-family: Georgia, serif; font-style: italic; font-size: 12px; color: #747474; }
  .featured-description p.meta-info a { text-decoration: none; color: #fff; }
  h2.featured-title { font-family: 'Kreon', Arial, sans-serif; font-weight: lighter;font-size: 30px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); margin-top: -4px; }
  /*h2.featured-title a { text-decoration: none; color: #ffffff; }*/
   h2.featured-title a { text-decoration: none; color: #ffffff; font-family:'raleway' }
  .featured-description p { color: #c9c8c8; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); line-height: 19px; }	
  /*a.readmore { display: block; background: url(images/readmore.png); height: 27px; padding: 0 17px; color: #dfca81; font-size: 12px; line-height: 27px; position: absolute; bottom: 0px; right: 0px; text-shadow: none; }*/
  
a.readmore {
    background: url("images/readmore.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: #DFCA81;
    display: block;
    font-family: 'Raleway';
    font-size: 15px;
    height: 27px;
    line-height: 27px;
    padding: 0 17px;
    position: absolute;
    right: 0;
    text-shadow: none;
}

#featured a.readmore { -moz-border-radius-bottomright: 10px;-webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;  }
#featured a.readmore:hover { color: #fff; }

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

  .comment-body { padding: 18px 0 12px 87px; position: relative; }
  .avatar-box { position: absolute; top: 19px; left: 0; padding: 0; }
  .avatar-overlay { position: absolute; top: 0; left: 0; width: 68px; height: 68px; background: url(images/avatar-overlay.png) no-repeat; }
  .commentmetadata { color: #e4e4e4; font-size: 20px; font-family: 'Kreon', Arial, sans-serif; padding-bottom: 8px; }
  .comment-date { font-size: 14px; color: #b5bebe; }
  span.fn, span.fn a { font-size: 22px; color: #48423f; text-decoration: none; }
  span.fn a:hover { color: #111; text-decoration: none; }
  .reply-container { float:right; background: url("images/more.png") no-repeat scroll right bottom transparent; height: 35px; line-height: 35px; padding-right: 6px; }
  .reply-container a { background: url("images/more.png") no-repeat scroll 0 0 transparent; display: block; height: 35px; padding-left: 14px; padding-right: 8px; color: #8C9C9C; text-decoration: none; text-shadow: 1px  1px 1px #FFFFFF; }
  .reply-container a:hover { text-decoration: none; color: #111; }
  .comment ul.children { padding-left: 87px; }
#commentform textarea#comment { width: 96%; }
#commentform input[type=text] { width: 38%; }
#commentform input, #commentform textarea { background: #fff; border: 1px solid #e2e5e5; color: #b8c2c2; font-size: 12px; padding: 12px 10px 12px 20px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
  p.form-submit input#submit { background: url(images/submit_bg.png) repeat-x; padding: 7px; float: right; }
#commentform .hidden { display: none; }
  li.comment #respond textarea { width: 91% !important; }
  li.comment #respond input[type=text] { width: 48% !important; }
  h3#reply-title { font-family: 'Kreon', Arial, sans-serif; font-size: 30px; }
#trackbacks { margin-bottom: 20px; }
#trackbacks , #respond h3#comments { margin-bottom: 5px; }

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#footlogos{
  float:left;
  /*border:thin green dotted;*/
  width:533px;
  margin:1px 2px 3px 4px;
}
#footer {background: none;}
#bottom-footer {
  /*border: thin blue dotted;*/
  background: none;
  float: left
  width: 960px;
  }
.foot-container {text-align: left; margin: 0 auto; width: 960px; position: relative;}

/*#copyright { font-size: 11px; float:left; color:#afa59f; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding-bottom:25px; border:thin red dotted;}*/

#footer-top-shadow { background: url(images/footer-top-shadow.png) repeat-x; }	
#footer-widgets {
  padding: 42px 0px 22px;
background-color:white;
  }
  /*.footer-widget { width: 210px; margin-right: 40px; float: left; font-family: 'Kreon', Arial, sans-serif; color: #afa59f; font-size: 13px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }*/
  .footer-widget {
    color: #513001;
    float: right;
    font-family: 'Raleway',Arial,sans-serif;
    font-size: 13px;
    margin-right: 40px;
    text-align: right;
    width: 910px;
}
  .last { margin-right: 0px; }
  .footer-widget p { color: #afa59f; text-shadow: 1px 1px 1px rgba(0,0,0,0.4) }
#footer h4.widgettitle { font-size: 13px; color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); text-transform: uppercase; padding-bottom: 11px; }
  .footer-widget a { color: #afa59f; }
  .footer-widget a:hover { color: #88817c; text-decoration: none; }
  .footer-widget ul { margin-bottom:8px;  }
  .footer-widget ul ul { margin-bottom:0; }
  .footer-widget ul li { background:url(images/footer-bullet.png) no-repeat 0 7px; padding:0px 0 7px 17px; }
  .footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
  
  /*p#copyright { font-size: 11px; float:right; color:#afa59f; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding-bottom:25px; }	*/
  
p#copyright {
    color: #513001;
    float: right;
    font-size: 11px;
    padding-left: 0px;
    text-shadow: none;
	margin:60px 0px;
}



#11thfoot{
  float:left;
  /*border:thin red dotted;*/
}

  /*p#copyright a { color:#ffffff; }*/
p#copyright a {color: #009367;text-shadow: none;}

#footer-bottom-shadow { background: url(images/footer-bottom-shadow.png) repeat-x; height: 5px; }
#footer-bottom {background: url(images/footer-bottom-bg.png) repeat-x;background: url("images/top-menu-header-bg.png") repeat 0 0 transparent;height:39px;}
#footer-bottom {
  background: url("images/top-menu-header-bg.png") repeat-x scroll 0 0 transparent;
  /*border: thin dotted orange;*/
  float: left;
  /*height: 39px;*/
    height: 65px;
  margin-top: -39px;
  }   
  ul.bottom-nav {
    padding-left: 24px;
  }
  /*ul.bottom-nav li {float: left;padding-right: 2px;background: url(images/bottom-menu-bg.png) repeat-y top right;background: none;padding: 9px 16px 12px;}*/
  ul.bottom-nav li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding: 9px 18px 1px 1px;
    }
  ul.bottom-nav li a {
    color:#ffffff;
    font-size:11px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    }
/*  ul.bottom-nav li a:hover {text-decoration: none; color: #ebbe5e; }*/
  ul.bottom-nav li a:hover {text-decoration: none; color: #e19010;}
  ul.bottom-nav li.current_page_item a { color: #ebbe5e !important; }
	
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

  .widget { width: 230px; padding: 30px 25px 30px 44px; }

  /*.widget ul li { background:url(images/sidebar-bullet.png) no-repeat 0px 8px; padding-bottom: 10px; padding-left: 15px; display: block; font-size: 13px; font-family: 'Kreon', Arial, sans-serif; text-shadow: 1px 1px 1px #ffffff; }*/


 .widget ul li {
    /*border: thin dotted black;*/
    display: block;
    float: left;
    font-family: 'Droid Sans',Arial,sans-serif;
    font-size: 13px;
    margin-top: 11px;
    padding-bottom: 0;
    padding-left: 0;
    text-shadow: none;
    width: 270px;
}
  
  /*.widget ul li a { color:#a1a6a6;  text-decoration: none; }*/
  .widget ul li a { color:#009367;  text-decoration: none; }
  /*.widget ul li a:hover { color:#111111; }*/
  .widget ul li a:hover { color:#111111; }

/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

  div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
  .wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
  .wp-caption.alignleft { margin: 0px 10px 10px 0px; }
  .wp-caption.alignright { margin: 0px 0px 10px 10px; }
  .wp-caption img { margin: 0; padding: 0; border: 0 none; }
  /*.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }*/
    .wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; text-align:right;}
  .alignright { float: right; }
  .alignleft { float: left }
  /*img.alignleft { display:inline; float:left; margin-right:15px; }*/
  img.alignleft {
    display: inline;
    float: left;
    /*margin-left: -37px;*/
     margin-left: 0px;
	margin-right:none;
}
  img.alignright { display:inline; float:right; margin-left:15px; }

/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

  .nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
  .nav li { float:left; position:relative; }
  .nav a { display:block; float: left; }
  .nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
  .nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
  .nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
  .nav li:hover ul, .nav li li:hover ul { top: -999em; }
  .nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
  .nav li ul { width: 191px; z-index:1000; }
  .nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
  .nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

  .pagination { overflow: hidden; padding: 15px 12px 0px; }

  .wp-pagenavi { position: relative; text-align: right; margin-top: 40px; }
  .wp-pagenavi a, .wp-pagenavi a:link { padding: 8px 11px !important; margin: 2px; text-decoration: none; border:1px solid #e2e5e5 !important; color: #8c9c9c !important; background:url(images/pagination-bg.png) repeat-x !important; font-weight: normal !important; }
  .wp-pagenavi span.pages { padding: 8px 11px !important; margin: 2px !important ; border: none !important; color: #bcc9c9 !important; background: none !important; }
  .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { padding: 8px 11px !important; margin: 2px; font-weight: bold; background:url(images/pagination-bg.png) repeat-x !important; border:1px solid #e2e5e5 !important; color:#8c9c9c !important; }

  .wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

  .wp-pagenavi a:hover { color: #000 !important; }

  a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

  .js #feat-content, .js div#from-blog div.entries {display: none;} 

  .foursixeight { margin: 0px 0px 15px 84px;}

#et-control-panel { position: fixed; left: 0px; top: 94px; width: 169px; z-index: 9000; color: #9f9f9f; text-shadow: 1px 1px 1px #fff; background: url(images/control-panel-bottom.png) no-repeat bottom left; padding-bottom: 18px; }

#control-panel-main { background: url(images/control-panel-mainbg.png) repeat-y; -moz-border-radius-topright: 14px; -webkit-border-top-right-radius: 14px; border-top-right-radius: 14px; }

#et-control-close { background: url(images/control-panel-closebutton.png) no-repeat; position: absolute; top: 17px; right: -41px; width: 45px; height: 40px; display: block; }
  .control-open { background: url(images/control-panel-openbutton.png) no-repeat !important; }
#et-control-inner { background: url(images/control-inner.png) no-repeat; padding: 16px 16px 0px 16px; }
#et-control-panel h3.control_title { font-size: 15px; padding: 2px 0 10px; float: left; }
#et-control-panel p { font-style: italic; font-family: Georgia, serif; font-size: 10px; }
  .et-sample-setting { display: block; width: 29px; height: 29px; position: relative; float: left; margin: 0 4px 4px 0; text-indent: -9999px; }
  .et-sample-setting span.et-sample-overlay { background: url(images/control-link-overlay.png) no-repeat; display: block; position: absolute; top: 0; left: 0; width: 30px; height: 30px; }

#et-sample-color1 { background: #6a8e94; }
#et-sample-color2 { background: #8da49c; }
#et-sample-color3 { background: #b0b083; }
#et-sample-color4 { background: #859a7c; }
#et-sample-color5 { background: #c6bea6; }
#et-sample-color6 { background: #b08383; }
#et-sample-color7 { background: #a4869d; }
#et-sample-color8 { background: #f5f5f5; }
#et-sample-color9 { background: #4e4e4e; }
#et-sample-color10 { background: #556f6a; }
#et-sample-color11 { background: #6f5555; }
#et-sample-color12 { background: #6f6755; }

#et-sample-texture1 { background: url(images/body-bg2.png) 14px 13px; }
#et-sample-texture2 { background: url(images/body-bg3.png); }
#et-sample-texture3 { background: url(images/body-bg4.png); }
#et-sample-texture4 { background: url(images/body-bg5.png); }
#et-sample-texture5 { background: url(images/body-bg6.png); }
#et-sample-texture6 { background: url(images/body-bg7.png); }
#et-sample-texture7 { background: url(images/body-bg8.png); }
#et-sample-texture8 { background: url(images/body-bg9.png); }
#et-sample-texture9 { background: url(images/body-bg10.png); }
#et-sample-texture10 { background: url(images/body-bg11.png) 139px 104px; }
#et-sample-texture11 { background: url(images/body-bg12.png); }
#et-sample-texture12 { background: url(images/body-bg13.png) 14px 14px; }
#et-sample-texture13 { background: url(images/body-bg14.png); }
#et-sample-texture14 { background: url(images/body-bg15.png); }
#et-sample-texture15 { background: url(images/body-bg16.png); }
#et-sample-texture16 { background: url(images/body-bg17.png); }

  .et-control-colorpicker { background: url(images/control-panel-colorpicker.png) no-repeat; width: 18px; height: 19px; display: block; float: right; }
  .et-font-control { margin-top: 9px; }
  .colorpicker { z-index: 10000; }

#et_control_header_font, #et_control_body_font { width: 73px; }

  .video-slider { border: 3px solid white; -moz-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3); position: relative; width: 248px; }
  a.prev-video, a.next-video { position: absolute; top: 67px; display: block; text-indent: -9999px; width: 26px; height: 27px; z-index: 200; }
  a.prev-video { left: -15px; background: url(images/video-left-arrow.png) no-repeat; }
  a.next-video { right: -15px; background: url(images/video-right-arrow.png) no-repeat; }

  body.home .entry p { line-height: 20px; }
  .entry h3.title { padding-top: 5px; }

  .adwrap { width: 271px; margin-left: -13px; }
  .adwrap img { margin: 0 9px 9px 0; }

  .photostream { width: 276px; }
  .photostream .thumb { margin-right: 25px; margin-bottom: 20px; }
  .et_pt_blogentry { position: relative; }

  a#cancel-comment-reply-link { display: block; color: #00B7F3; font-size: 12px; }

#comment-wrap .navigation { padding: 10px 0; }
  .nav-previous { float: left; }
  .nav-next { float: right; }
	
  .et_pt_gallery_entry { margin-left: 70px !important; }
#slides { height: 340px; }

/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/

#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
#wp-calendar a:hover { text-decoration: underline; }
#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
#wp-calendar td#today { color: #ffffff; }
#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
#wp-calendar #next a { padding-right: 10px; text-align: right; }
#wp-calendar #prev a { padding-left: 10px; text-align: left; }